Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 18:07:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hyder ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  hyder ali Bot:  Hi Hyder Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583412634 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564420396            09:55 PM, 25th Aug                     hyder ali                    Ok           09:55 PM, 25th Aug                     hyder ali                    Hi           09:57 PM, 25th Aug                   Mohammed                   Hi Hyder , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:57 PM, 25th Aug                     hyder ali                    Yes i have ordered from you           09:57 PM, 25th Aug                     hyder ali                    And recieved a call regarding delivery at late 10 40 pm           09:58 PM, 25th Aug                     hyder ali                    So i told to deliver the next day as i was not present           09:58 PM, 25th Aug                     hyder ali                    But today i didn't recieve it ?           09:58 PM, 25th Aug                   Mohammed                   Please allow me a moment to check this for you.           09:59 PM, 25th Aug                     hyder ali                    Ok           09:59 PM, 25th Aug                     hyder ali                    My order number is 9583412634.           09:59 PM, 25th Aug                   Mohammed                   Could you please confirm is this your correct phone number +971564420396?           10:00 PM, 25th Aug                     hyder ali                    Yes           10:00 PM, 25th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:01 PM, 25th Aug                     hyder ali                    Ok thanks           10:03 PM, 25th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:03 PM, 25th Aug                     hyder ali                    Will i get it tomorrow?           10:03 PM, 25th Aug                   Mohammed                   We will get back to you soon enough           10:03 PM, 25th Aug                     hyder ali                    Please i am in need with my order           10:04 PM, 25th Aug                     hyder ali                    So do mark it important for me           10:04 PM, 25th Aug                   Mohammed                   We will do our best to deliver your order ASAP           10:04 PM, 25th Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:04 PM, 25th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:05 PM, 25th Aug                     hyder ali                    No thank you please escalate my matter           10:05 PM, 25th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4778109